---
- name: restart lldpd
  service:
    name: lldpd
    state: restarted
    enabled: true
- name: restart ntp
  service:
    name: ntp
    state: restarted
    enabled: true
- name: reload interfaces
  command: ifreload -a
- name: reboot server
  reboot:
    reboot_timeout: 1200
    test_command: pwd
